/***************WP STDS*****************/


p.postmetadata {
  font-size: 0.65em;
  font-family: 'Open Sans', Helvetica, Arial, sans-serif; 
  color: #666;  
    margin-bottom: 20px;
}
p.postmetadata a {
  color: #666;
  text-decoration: none;
}
p.postmetadata a:hover {
  color: #DF2646;
}

p.wp-caption {
  font-size: 0.7em;
  font-style: italic;
  padding: 0 0 15px;
  border-bottom: solid 1px #bcbcbc;
  margin-bottom: 40px;

}

.share-col span {
  cursor: pointer;
}
.share-col span:hover {
  color: #fff;
}


.widget {
  margin: 0;
}
.widget ul,
.widget ul li {
  padding: 0;
  margin: 0;
}

.thread-alt {
  background-color: #f8f8f8;
}
.thread-even {
  background-color: white;
}
.depth-1 {
}
.even, .alt {
}

.entry {
  padding-top: 30px;
}
.entry p a:visited {
  color: #b85b5a;
  }

.commentlist li, #commentform input, #commentform textarea {
  font: 0.9em;
  }
.commentlist li ul li {
  font-size: 1em;
}

.commentlist li {
  font-weight: bold;
}

.commentlist li .avatar { 
  float: right;
  border: 1px solid #eee;
  padding: 2px;
  background: #fff;
  }

.commentlist cite, .commentlist cite a {
  font-weight: bold;
  font-style: normal;
  font-size: 1.1em;
  }

.commentlist p {
  font-weight: normal;
  line-height: 1.5em;
  text-transform: none;
  }

#commentform p {
  }

.commentmetadata {
  font-weight: normal;
  }






html>body .entry ul {
  margin-left: 0px;
  padding: 0 0 0 30px;
  list-style: none;
  padding-left: 10px;
  text-indent: -10px;
  }

html>body .entry li {
  margin: 7px 0 8px 10px;
  }

.entry ul li:before {
  content: "\00BB \0020";
  }

.entry ol {
  padding: 0 0 0 35px;
  margin: 0;
  }

.entry ol li {
  margin: 0;
  padding: 0;
  }

.postmetadata ul, .postmetadata li {
  display: inline;
  list-style-type: none;
  list-style-image: none;
  }


/* End Entry Lists */

/* Begin Form Elements */
.entry form { /* This is mainly for password protected posts, makes them look better. */
  text-align:center;
  }



#commentform input {
  width: 170px;
  padding: 2px;
  margin: 5px 5px 1px 0;
  border: solid 1px #e2eff4; 
  }

#commentform {
  margin: 5px 10px 0 0;
  }
#commentform textarea {
  width: 100%;
  padding: 4px;
  border: solid 1px #e2eff4; 
  }
#respond:after {
    content: "."; 
      display: block; 
      height: 0; 
      clear: both; 
      visibility: hidden;
  }
#commentform #submit {
  clear:both;
  padding: 4px; margin: 0;  
  border: solid 1px #e2eff4; 
  background: #fff; 
  cursor: pointer;
  font-family: Helvetica, Arial,  sans-serif;
  font-size: 10px;
  color: #00749b;
  text-transform:uppercase;
}
#commentform #submit:hover { }  
  

/* Begin Comments*/
.alt {
  margin: 0;
  padding: 10px;
  }

.commentlist {
  padding: 0;
  text-align: justify;
  }

.commentlist li {
  margin: 15px 0 10px;
  padding: 5px 5px 10px 10px;
  list-style: none;

  }
.commentlist li ul li { 
  margin-right: -5px;
  margin-left: 10px;
}

.commentlist p {
  margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
  margin: 5px 0;
  }

.nocomments {
  text-align: center;
  margin: 0;
  padding: 0;
  }

.commentmetadata {
  margin: 0;
  display: block;
  }
/* End Comments */



